.mission-and-vision ul li {
    list-style: none;
}
.mission-and-vision ul li:before{
   
  content: '\f00c';
  font-family: 'FontAwesome';
  float: left;
  margin-left: -1.5em;
  color: #0074D9;

}
.dt-sc-team .team-details h4{
    text-transform: uppercase;
}
.dt-sc-team .team-details p{
    font-size: 16px;
}
.menu .active a {
    color: #049bf5 !important;
}

.slider {
    width: 100%;
    min-height: 400px;
    position: relative;
    overflow: hidden;
}
.slider .controll {
    position: absolute;
    right: -1px;
    z-index: 999;
}
.slider .controll .fa {
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    padding: 7px;
    color: #444;
    background: #ddd;
}
.slider .controll .fa:hover,
.slider .controll .fa.active {
    cursor: pointer;
    color: #fff;
    background: #444;
}
.slider ul {
    position: absolute;
    list-style: none;
}
.slider ul li {
    float: left;
    text-align: center;
    height: 400px;
    line-height: 400px;
    padding-left: 0;
    background: #16991f;
    color: #ddd;
}